/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/String/Similarity.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/String/Similarity/Similarity.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::Similarity.3
